import { setConfig } from '../config';

export type DateTimeWidgetConfig = {
    empty: string;
    id: string;
    template: (value: string) => string;
};

setConfig('DateTimeWidget', {
    empty: 'N/A',

    template: s => (s ? new Date(s).toLocaleString() : undefined),
});
